pixrect(3)

NAME
pixrect - reimplementation of Sun's pixrect library

SYNOPSIS
ld ... -lpixrect -lraster

DESCRIPTION

In Solaris 2.x, Sun left out a number of things. Among them was libpixrect, a low-level graphics library. This is a replacement for that library.

This package is actually a front-end that uses libraster to do all the work. Libraster is available separately.

Since this is provided for compatibility only, no documentation is included. It will let you keep old pixrect programs going. For any new development you should use libraster directly; or even better yet, use X.

SEE ALSO
raster(3)

AUTHOR
Copyright (C) 1993 by Jef Poskanzer <jef@netcom.com>.